@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Lato:400,700,400italic);
h1, h2, h3, h4, h5, h6 {
	margin:0;
	text-transform:none;
}
h1 { margin-bottom:24px; }
h2 {
	margin-bottom:17px;
	text-align:center;
}
.header

p { margin-bottom:25px; }
a, a:visited {
	-webkit-transition:color 0.3s ease;
	-moz-transition:color 0.3s ease;
	-o-transition:color 0.3s ease;
	transition:color 0.3s ease;
	outline:medium none !important;
	text-decoration:none !important;
}
a:hover, a:visited:hover {
	text-decoration:none !important;
	outline:medium none !important;
	color:#f6d38f;
}
a:active, a:visited:active { text-decoration:none !important; }
.single-pager a { color:#1aaa8f; }
.single-pager a:hover { color:#e95151; }
.main-holder { overflow:hidden; }
.thumbnail, .featured-thumbnail {
	margin-top:0;
	box-shadow:none !important;
	padding:0;
	border:0;
	border-radius:0;
}
.hashAncor {
	position:relative;
	top:-70px;
}
@media (max-width: 767px) {
	.hashAncor { top:-30px; }
}
.testimonial {
	background-color:#17323d;
	border:0;
}
.header {
	border:0;
	padding:150px 0;
	background:#fff url('http://surfcenter.co.il/wp-content/uploads/2016/04/SurfCenter-2.jpg') no-repeat center;
	-webkit-background-size:100% auto !important;
	-moz-background-size:100% auto !important;
	-o-background-size:100% auto !important;
	background-size:100% auto !important;
}
.home .header {
	position:absolute;
	left:0;
	right:0;
	top:0;
	background:none !important;
}
.logo { text-align:center; }
.home .logo {
	width:660px;
	position:absolute;
	top:370px;
	left:50%;
	margin-left:-330px;
	pointer-events:none;
}
.logo a {
	font-size:140px !important;
	line-height:90px !important;
	text-transform:uppercase;
	color:#fff !important;
	font-weight:bold;
	text-decoration:none !important;
}
.logo a:hover, .logo a:active {
	text-decoration:none !important;
	outline:medium none !important;
}
.pseudoStickyBlock { display:none !important; }
.menu-holder {
	position:absolute !important;
	height:100%;
	top:0;
	left:0;
	z-index:999;
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
}
.menu-holder .menu-icon, .menu-holder .menu-close-icon {
	position:absolute;
	visibility:visible;
	top:0px;
	cursor:pointer;
	z-index:5;
	background-color:#ff6600;
	width:65px;
	height:64px;
	text-align:center;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
}
.menu-holder .menu-icon:before, .menu-holder .menu-close-icon:before {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	font:24px/64px FontAwesome;
	color:#fff;
}
.menu-holder .menu-icon:hover:before, .menu-holder .menu-close-icon:hover:before { color:#000; }
.menu-holder .menu-icon { left:0px; }
.menu-holder .menu-icon:before { content:''; }
.menu-holder .menu-close-icon {
	top:-75px;
	left:350px;
}
.menu-holder .menu-close-icon:before { content:'\f00d'; }
.menu-holder .menu-overlay {
	position:absolute;
	width:0;
	top:0;
	left:0;
	background:#17323d;
	z-index:-1;
}
.menu-holder .menu-wrapper { width:270px; }
.menu-holder.menu-hidden .menu-wrapper {
	padding:0;
	width:0;
}
.menu-holder.menu-hidden ul ul { display:none !important; }
.menu-holder.menu-hidden .menu-close-icon { left:-9999px; }
.menu-holder.isStuck { position:fixed !important; }
@media (max-width: 767px) {
	.menu-holder.menu-holder.menu-hidden {
		height:34px;
		left:0;
		right:0;
		padding:20px;
	}
	.menu-holder.menu-holder.menu-hidden .menu-wrapper { width:100%; }
	.menu-holder.menu-holder.menu-hidden .menu-overlay { width:100%; }
	.menu-holder.menu-holder.menu-hidden .menu-icon, .menu-holder.menu-holder.menu-hidden .menu-close-icon { display:none; }
}
.select-menu { height:34px; }
#topnav { float:none; }
#topnav li {
	position:relative;
	right:290px;
	display:block;
	float:none;
	text-align:left;
	background:none;
	text-align:center;
}
#topnav li a {
	position:relative;
	display:block;
	padding:17px 0px 18px;
	border:none;
	z-index:3;
	background:none;
}
#topnav li a .sf-sub-indicator {
	font-size:0;
	top:40%;
	left:-15px;
	background:url(images/arrows-ffffff.png) 0 0px no-repeat;
}
#topnav li .sf-sub-indicator {
	left:auto !important;
	right:10px !important;
	top:50% !important;
	margin-top:-5px;
	z-index:10;
	width:10px;
	height:10px;
}
#topnav li .sub-menu {
	position:absolute;
	top:0px;
	width:200px;
	padding:17px 0;
	background:#17323d;
	left:100%;
}
#topnav li .sub-menu .sub-menu { margin-right:-17px; }
#topnav li .sub-menu li {
	width:auto;
	float:none;
	display:block;
	left:0;
	text-align:center;
	background:none;
	position:relative;
}
#topnav li .sub-menu li a {
	padding:3px 10px;
	white-space:nowrap;
	display:block;
	border:none;
	font-size:18px;
	line-height:32px;
	color:#fff;
	text-transform:none;
}
#topnav li .sub-menu li a .sf-sub-indicator {
	top:7px;
	left:-9px;
	background:url(images/arrows-ffffff.png) 0 0 no-repeat;
}
#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a {
	color:#f6d38f;
	background:#000;
}
#topnav li .sub-menu li > a:hover .sf-sub-indicator, #topnav li .sub-menu li.sfHover > a .sf-sub-indicator, #topnav li .sub-menu li.current-menu-item > a .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px 0 no-repeat; }
#topnav>li>a { background:#ff6600; }
#topnav>li>a strong {
	position:absolute;
	left:0;
	top:0;
	background-color:#1aaa8f;
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
	z-index:-1;
	width:0;
	height:25%;
	opacity:0;
}
#topnav>li>a strong+strong {
	top:25%;
	-webkit-transition:0.4s ease;
	-moz-transition:0.4s ease;
	-o-transition:0.4s ease;
	transition:0.4s ease;
}
#topnav>li>a strong+strong+strong {
	top:50%;
	-webkit-transition:0.5s ease;
	-moz-transition:0.5s ease;
	-o-transition:0.5s ease;
	transition:0.5s ease;
}
#topnav>li>a strong+strong+strong+strong {
	top:75%;
	-webkit-transition:0.6s ease;
	-moz-transition:0.6s ease;
	-o-transition:0.6s ease;
	transition:0.6s ease;
}
#topnav li:first-child { margin-left:0; }
#topnav li.active-menu-item > a, #topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover, #topnav li.current_page_item > a {
	color:#fff;
	background:none;
}
#topnav li.active-menu-item > a strong, #topnav li.current-menu-item > a strong, #topnav li.sfHover > a strong, #topnav li a:hover strong, #topnav li.current_page_item > a strong {
	width:100%;
	opacity:1;
}
#topnav li.active-menu-item > a .sf-sub-indicator, #topnav li.current-menu-item > a .sf-sub-indicator, #topnav li.sfHover > a .sf-sub-indicator, #topnav li a:hover .sf-sub-indicator, #topnav li.current_page_item > a .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px 0px no-repeat; }
.content-holder {
	padding-top:0px;
	padding-bottom:60px;
}
.home .content-holder {
	padding-top:34px;
	padding-bottom:0;
}
.post-author {
	background-color:#17323d;
	border:0;
	color:#6c95a5;
	padding:24px 29px 10px;
}
.post-author_h { margin-bottom:13px; }
.post-author img {
	padding:5px 0 0;
	background:none;
	border:0;
}
.post-author_desc { margin-top:0 !important; }
.post-author_link { margin-top:8px; }
.post-author_link p {
	font-size:17px;
	line-height:23px;
	font-weight:bold;
	color:#fff;
	text-transform:none;
}
.post-author_link p a { color:#1aaa8f; }
.post-author_link p a:hover { color:#fff; }
#comments { padding-top:18px; }
#comments .comment-body {
	background-color:#17323d;
	border:0;
	padding:23px 28px;
	margin-bottom:10px;
}
#comments .comment-author {
	position:relative;
	top:8px;
	opacity:0.2;
}
#comments .comment .children { margin-left:100px; }
#comments .comments-h {
	font-size:50px;
	text-align:center;
	line-height:71px;
}
#comments .links {
	font-size:14px;
	line-height:23px;
	text-transform:none;
	color:#fff;
}
#comments .comment-data {
	margin:0 15px;
	display:inline-block;
}
#comments p { margin-bottom:10px; }
#respond h3 {
	font-size:50px;
	text-align:center;
	line-height:71px;
}
.related-posts h3 {
	font-size:18px !important;
	line-height:22px !important;
}
.related-posts_item {
	font-size:14px;
	width:29.33%;
}
.related-posts_item:nth-child(3n+1) {
	background-color:#e95151;
	color:#f7b6b6;
}
.related-posts_item:nth-child(3n+2) {
	background-color:#1aaa8f;
	color:#a1eadc;
}
.related-posts_item:nth-child(3n+3) {
	background-color:#17323d;
	color:#6c95a5;
}
.related-posts_content { padding:0 30px 21px; }
#wp-calendar thead th, #wp-calendar caption { color:#1aaa8f; }
.content_box {
	background:none;
	z-index:1;
}
.content_box:after { display:none; }
.content_box:before {
	width:auto;
	left:-3000px;
	right:-3000px;
	top:0;
	background:none;
	bottom:0;
	z-index:-1;
}
.content_box.box-1 {
	padding:82px 0 52px;
	background-color:#11252d;
}
.content_box.box-1:before { background:#11252d url(images/sky-bg-1.jpg) center 0 no-repeat; }
.content_box.box-1 h2 { margin-bottom:30px; }
.content_box.box-2 {
	padding:82px 0 0;
	background-color:#11252d;
}
.content_box.box-2:before { background:#11252d url(images/sky-bg2.jpg) center 0 no-repeat; }
.content_box.box-2 h2 { margin-bottom:43px; }
.content_box.box-2 .isotope_wrapper + h3 {
	margin-top:-29px;
	margin-bottom:72px;
}
.content_box.box-2 .isotope_wrapper + h3 a {
	position:relative;
	z-index:30;
}
.content_box.offset-1 { margin-top:88px; }
.content_box.box-3 {
	padding:38px 0 15px;
	background-color:none;
}
.content_box.box-3:before { background-color:none; }
.content_box.box-3 img {
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
}
.content_box.box-3 img:hover {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.masonry-item {
	position:relative;
	background-color:#17323d;
}
.masonry-item img {
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
}
.masonry-item:hover img {
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2);
}
.masonry-item:hover .content { color:#11252d; }
.masonry-item:hover .content strong {
	opacity:1;
	filter:alpha(opacity=100);
	width:100%;
}
.masonry-item:hover .content a { color:#11252d; }
.masonry-item:hover .content a:hover { color:#1aaa8f; }
.masonry-item:hover .content time { color:#11252d; }
.masonry-item .imgHolder { overflow:hidden; }
.masonry-item .imgHolder .mas_category {
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:10;
	color:#11252d;
	background-color:#fff;
	background-color:rgba(255,255,255,0.7);
	padding:7px 16px 8px;
	text-transform:none;
}
.masonry-item .thumbnail { margin:0; }
.masonry-item .content {
	padding:25px 28px 30px;
	position:relative;
	z-index:1;
}
.masonry-item .content strong {
	position:absolute;
	left:0;
	top:0;
	background-color:#fff;
	background-color:rgba(255,255,255,0.9);
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
	z-index:-1;
	width:0;
	height:25%;
	opacity:0;
}
.masonry-item .content strong+strong {
	top:25%;
	-webkit-transition:0.4s ease;
	-moz-transition:0.4s ease;
	-o-transition:0.4s ease;
	transition:0.4s ease;
}
.masonry-item .content strong+strong+strong {
	top:50%;
	-webkit-transition:0.5s ease;
	-moz-transition:0.5s ease;
	-o-transition:0.5s ease;
	transition:0.5s ease;
}
.masonry-item .content strong+strong+strong+strong {
	top:75%;
	-webkit-transition:0.6s ease;
	-moz-transition:0.6s ease;
	-o-transition:0.6s ease;
	transition:0.6s ease;
}
.masonry-item p { margin-bottom:19px; }
.masonry-item:first-child+.masonry-item {
	background-color:#ff6600;
	color:#a1eadc;
}
.masonry-item:first-child+.masonry-item +.masonry-item {
	background-color:#ff6600;
	color:#000;
}
.masonry-item:first-child+.masonry-item +.masonry-item h3 a { color:#000; }
.masonry-item:first-child+.masonry-item +.masonry-item +.masonry-item {
	background-color:#ff6600;
	color:#000;
}
.masonry-item:first-child+.masonry-item +.masonry-item +.masonry-item +.masonry-item {
	background-color:#ff6600;
	color:#ff6600;
}
.masonry-item:first-child+.masonry-item +.masonry-item +.masonry-item +.masonry-item h3 a { color:#11252d; }
.masonry-item:first-child+.masonry-item +.masonry-item +.masonry-item +.masonry-item +.masonry-item { background-color:#ff6600; }
.masonry-item:first-child+.masonry-item +.masonry-item +.masonry-item +.masonry-item +.masonry-item +.masonry-item {
	background-color:#ff6600;
	color:#a1eadc;
}
.masonry-item:first-child+.masonry-item +.masonry-item +.masonry-item +.masonry-item +.masonry-item +.masonry-item +.masonry-item { background-color:#ff6600; }
.masonry-item:first-child+.masonry-item +.masonry-item +.masonry-item +.masonry-item +.masonry-item +.masonry-item +.masonry-item +.masonry-item { background-color:#ff6600; }
.portfolio-shortcode { position:relative; }
.portfolio-shortcode .portfolio_filter_buttons {
	overflow:hidden;
	text-align:center;
}
.portfolio-shortcode .portfolio_filter_buttons .filter_button {
	-webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	-o-transition:all 0.35s ease;
	transition:all 0.35s ease;
	position:relative;
	cursor:pointer;
	overflow:hidden;
	display:inline-block;
	margin:0 0 10px 20px;
	padding:8px 0;
	color:#000000;
	text-transform:none;
	border:none;
	background:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
}
.portfolio-shortcode .portfolio_filter_buttons .filter_button:after, .portfolio-shortcode .portfolio_filter_buttons .filter_button:before {
	content:'';
	position:absolute;
	width:100%;
	height:1px;
	background:#ff6600;
}
.portfolio-shortcode .portfolio_filter_buttons .filter_button:before {
	left:-100%;
	bottom:20%;
}
.portfolio-shortcode .portfolio_filter_buttons .filter_button:after {
	left:100%;
	top:20%;
}
.portfolio-shortcode .portfolio_filter_buttons .filter_button:hover, .portfolio-shortcode .portfolio_filter_buttons .filter_button.current-category { color:#ff6600; }
.portfolio-shortcode .portfolio_filter_buttons .filter_button.current-category:after { left:-100%; }
.portfolio-shortcode .portfolio_filter_buttons .filter_button.current-category:before { left:100%; }
.portfolio-shortcode .portfolio_filter_buttons .filter_button:hover:after, .portfolio-shortcode .portfolio_filter_buttons .filter_button:hover:before {
	-webkit-transition:all 0.65s ease;
	-moz-transition:all 0.65s ease;
	-o-transition:all 0.65s ease;
	transition:all 0.65s ease;
	-webkit-transition-delay:0.15s;
	-moz-transition-delay:0.15s;
	-o-transition-delay:0.15s;
	transition-delay:0.15s;
}
.portfolio-shortcode .portfolio_filter_buttons .filter_button:hover:after { left:-100%; }
.portfolio-shortcode .portfolio_filter_buttons .filter_button:hover:before { left:100%; }
.portfolio-shortcode .portfolio_wrapper { overflow:hidden; }
.portfolio-shortcode .portfolio_wrapper .portfolio-item {
	background-color:;
	position:relative;
	overflow:hidden;
	float:left;
	width:0;
	margin:0 0 0 0;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item.read-more a {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background-color:#1aaa8f;
	text-align:center;
	z-index:1;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item.read-more a span {
	position:absolute;
	left:0;
	right:0;
	font-size:24px;
	line-height:30px;
	font-weight:bold;
	top:50%;
	margin-top:-15px;
	text-transform:none;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item.read-more a strong {
	position:absolute;
	left:0;
	top:0;
	background-color:#fff;
	background-color:rgba(255,255,255,0.9);
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
	z-index:-1;
	width:0;
	height:25%;
	opacity:0;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item.read-more a strong+strong {
	top:25%;
	-webkit-transition:0.4s ease;
	-moz-transition:0.4s ease;
	-o-transition:0.4s ease;
	transition:0.4s ease;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item.read-more a strong+strong+strong {
	top:50%;
	-webkit-transition:0.5s ease;
	-moz-transition:0.5s ease;
	-o-transition:0.5s ease;
	transition:0.5s ease;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item.read-more a strong+strong+strong+strong {
	top:75%;
	-webkit-transition:0.6s ease;
	-moz-transition:0.6s ease;
	-o-transition:0.6s ease;
	transition:0.6s ease;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item.read-more a:hover { color:#1aaa8f; }
.portfolio-shortcode .portfolio_wrapper .portfolio-item.read-more a:hover strong {
	opacity:1;
	filter:alpha(opacity=100);
	width:100%;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item .thumbnail {
	overflow:hidden;
	height:100%;
	padding:0;
	margin:0;
	background:none;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item .thumbnail .enlarge-icon {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	position:absolute;
	display:block;
	top:50%;
	left:50%;
	margin:-47px 0 0 -47px;
	width:95px;
	height:95px;
	text-align:center;
	color:#fff;
	z-index:5;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	-o-transform:scale(0);
	transform:scale(0);
	visibility:hidden;
	opacity:0;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item .thumbnail .enlarge-icon:before {
	content:'\f00e';
	font:47px/95px FontAwesome;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item .thumbnail img {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	-webkit-transform:scale(1) rotate(0deg);
	transform:scale(1) rotate(0deg);
	max-width:none;
	width:100%;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item .thumbnail a:hover .enlarge-icon {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	visibility:visible;
	opacity:1;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item .thumbnail a:hover img {
	-webkit-transform:scale(1.2) rotate(10deg);
	transform:scale(1.2) rotate(10deg);
	opacity:0.15;
	filter:alpha(opacity=15);
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item.portfolio-item-with-appearance .thumbnail {
	-webkit-transition:all 1s ease;
	-moz-transition:all 1s ease;
	-o-transition:all 1s ease;
	transition:all 1s ease;
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	opacity:1;
}
.portfolio-shortcode .portfolio_wrapper .portfolio-item.object-hidden .thumbnail {
	-webkit-transform:scale(.35);
	-moz-transform:scale(.35);
	-ms-transform:scale(.35);
	-o-transform:scale(.35);
	transform:scale(.35);
	opacity:0;
}
.banner-wrap {
	position:relative;
	width:33.33%;
	padding:0;
	float:left;
	margin:0;
}
.banner-wrap img {
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
}
.banner-wrap:hover img {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
	opacity:0.6;
}
.banner-wrap .featured-thumbnail {
	overflow:hidden;
	margin:0;
}
.banner-wrap .featured-thumbnail a { border:0 !important; }
.banner-wrap.style-2 .btn:before { background-color:#d4e06d; }
.banner-wrap.style-3 .btn:before { background-color:#e95151; }
.banner-wrap .banner_caption {
	text-align:center;
	position:static;
	left:0;
	top:0;
	right:0;
	bottom:0;
	font-weight:bold;
	padding:10px;
	margin-bottom:30px;
}
@media only screen and (min-width: 1700px) {
	.banner-wrap .banner_caption { padding:63px 35px 30px; }
}
@media only screen and (min-width: 1470px) {
	.banner-wrap .banner_caption {
		position:absolute;
		margin:0;
	}
}
.banner-wrap .banner_caption h2 { margin-bottom:0; }
.cherry-fixed-layout .banner-wrap .banner_caption { position:static; }
.cherry-fixed-layout .main-holder {
	overflow:visible !important;
	position:static !important;
}
.cherry-fixed-layout .content-holder { overflow:hidden !important; }
.dropcap {
	width:60px;
	height:auto;
	background:none;
	border-radius:0;
	font-size:86px;
	line-height:86px;
	position:relative;
	top:-5px;
}
.extra-wrap.style-1 { margin-bottom:16px; }
.extra-wrap.style-1 h3 { margin-bottom:14px; }
.extra-wrap.style-1 a { text-decoration:none !important; }
.extra-wrap.style-1 a:hover, .extra-wrap.style-1 a:active {
	text-decoration:none !important;
	color:#fff !important;
}
.parallax-1 .parallax-content { padding:159px 0 148px; }
.parallax-2 .parallax-content { padding:83px 0 59px; }
.parallax-box { position:relative; }
.parallax-content {
	position:relative;
	z-index:2;
}
.parallax-bg {
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.parallax-bg-inner {
	position:relative;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	max-width:none;
}
.testimonials.testi-1 blockquote {
	padding:0;
	border-radius:0;
	background:none;
	color:#fff;
}
.testimonials.testi-1 blockquote a { color:#a1eadc; }
.testimonials.testi-1 blockquote a:hover { color:#1aaa8f; }
.testimonials.testi-1 blockquote:before, .testimonials.testi-1 blockquote:after { display:none; }
.testimonials.testi-1 .testi-item {
	padding-bottom:13px;
	float:left;
	width:50%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.testimonials.testi-1 .testi-item:nth-child(3n) { clear:both; }
.testimonials.testi-1 .testi-item .featured-thumbnail {
	width:auto;
	height:auto;
	padding-top:9px;
	margin-right:28px;
}
.testimonials.testi-1 .testi-item .user {
	text-transform:none;
	display:block;
	margin-bottom:7px;
}
.filter-wrapper .pull-right { float:none; }
.filter-wrapper .pull-right strong { display:none; }
.filter-wrapper .pull-right .nav-pills {
	float:none;
	text-align:center;
}
.filter-wrapper .pull-right li {
	float:none;
	display:inline-block;
}
.filter-wrapper .pull-right li a {
	font:24px/30px 'Lato', sans-serif;
	padding:17px 44px 18px;
	background-color:#17323d;
	color:#fff;
	border-radius:0;
	text-transform:none;
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
}
.filter-wrapper .pull-right li a:hover { background-color:#1aaa8f; }
.filter-wrapper .pull-right li.active a { background-color:#1aaa8f; }
.filter-wrapper .pull-right li+li { margin-left:10px; }
.footer {
	background:none;
	color:#fff;
	text-align:center;
	border:0;
	padding:47px 0px 50px;
	z-index:0 !important;
	border-top:4px solid #375794;
}
.footer .copyright {
	text-align:center;
	padding:0;
}
.footer .copyright .footer-text { float:none; }
.footer .footer-nav { float:none; }
.footer .footer-nav ul {
	text-align:center;
	float:none;
}
.footer .footer-nav ul li {
	display:inline-block;
	float:none;
}
.footer .footer-nav ul li:first-child { padding:0; }
.footer .footer-nav ul li a { text-decoration:none !important; }
.footer .footer-nav ul li a:hover { color:#f6d38f; }
.footer .footer-nav ul li.current_page_item a {
	color:#f6d38f;
	text-decoration:none !important;
}
.home .footer { border:0; }
.title-section {
	padding:103px 0 0;
	position:relative;
}
.title-section .breadcrumb__t {
	position:absolute;
	right:0;
	padding:0;
	top:0;
	background:none;
	top:33px;
}
.title-section .breadcrumb__t li {
	text-shadow:none;
	color:#1aaa8f;
	font-size:16px;
	line-height:20px;
}
.title-section .breadcrumb__t li.divider {
	width:30px;
	text-align:center;
	display:inline-block;
}
.title-section .breadcrumb__t li.divider:after {
	content:'//';
	color:#fff;
	font-size:16px;
	line-height:20px;
}
.title-section .breadcrumb__t li a {
	display:inline-block;
	color:#000 !important;
}
.title-section .breadcrumb__t li a:hover { color:#1aaa8f; }
.title-section .title-header {
	text-align:right;
	font-size:50px;
	margin-bottom:43px;
}
#content, #sidebar { padding:0; }
#back-top span { background-color:#ff6600; }
.wpcf7-form .wpcf7-not-valid-tip {
	line-height:38px;
	font-size:10px !important;
}
.wpcf7-form p.field input {
	line-height:20px;
	height:60px;
	padding-left:30px;
	padding-right:30px;
	border-radius:0 !important;
	background-color:#17323d;
	color:#6c95a5;
	box-shadow:none;
	border:none;
}
.wpcf7-form p.field input:-moz-placeholder { color:#6c95a5; }
.wpcf7-form p.field input:-ms-input-placeholder { color:#6c95a5; }
.wpcf7-form p.field input::-webkit-input-placeholder { color:#6c95a5; }
.wpcf7-form p.field textarea {
	line-height:20px;
	border-radius:0 !important;
	padding-left:30px;
	padding-right:30px;
	background-color:#17323d;
	color:#6c95a5;
	border:none;
	box-shadow:none;
}
.wpcf7-form p.field textarea:-moz-placeholder { color:#6c95a5; }
.wpcf7-form p.field textarea:-ms-input-placeholder { color:#6c95a5; }
.wpcf7-form p.field textarea::-webkit-input-placeholder { color:#6c95a5; }
.wpcf7-form .submit-wrap input { margin-top:0 !important; }
#commentform input[type="submit"], #commentform input[type="reset"], .wpcf7-form input[type="submit"], .wpcf7-form input[type="reset"], .search-form input[type="submit"], .search-form input[type="reset"] {
	height:60px;
	font-size:24px;
	line-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:9px 26px 7px;
	color:#000 !important;
	background:#ff6600 !important;
	padding:17px 44px 18px !important;
	margin-top:19px;
	border:none;
	-webkit-transition:0.5s ease !important;
	-moz-transition:0.5s ease !important;
	-o-transition:0.5s ease !important;
	transition:0.5s ease !important;
}
#commentform input[type="submit"]:hover, #commentform input[type="submit"]:focus, #commentform input[type="submit"]:active, #commentform input[type="reset"]:hover, #commentform input[type="reset"]:focus, #commentform input[type="reset"]:active, .wpcf7-form input[type="submit"]:hover, .wpcf7-form input[type="submit"]:focus, .wpcf7-form input[type="submit"]:active, .wpcf7-form input[type="reset"]:hover, .wpcf7-form input[type="reset"]:focus, .wpcf7-form input[type="reset"]:active, .search-form input[type="submit"]:hover, .search-form input[type="submit"]:focus, .search-form input[type="submit"]:active, .search-form input[type="reset"]:hover, .search-form input[type="reset"]:focus, .search-form input[type="reset"]:active {
	background:#000 !important;
	color:#fff !important;
}
.search-form .pull-right { float:none; }
.search-form input[type="text"] {
	padding-left:20px;
	padding-right:20px;
	height:60px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	box-shadow:none;
	border-radius:0 !important;
	border:0;
	margin-top:0 !important;
	color:#1aaa8f !important;
	background-color:#17323d !important;
}
.search-form input[type="submit"] { margin-top:0 !important; }
.header .search-form {
	padding-left:60px;
	padding-top:40px;
}
#commentform p.comment_submit { text-align:center; }
#commentform p.field { margin-bottom:10px; }
#commentform input[type="text"], #commentform textarea {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	box-shadow:none !important;
	border-radius:0 !important;
	height:60px;
	font-size:14px;
	padding-left:30px;
	color:#6c95a5;
	width:100%;
	border:none;
	background-color:#17323d;
}
#commentform textarea {
	width:100%;
	min-height:200px;
}
.zoom-icon {
	background-color:rgba(0,0,0,0.5);
	position:absolute !important;
}
.zoom-icon:before {
	background-image:url(images/magnify.png);
	width:120px;
	height:120px;
	margin-left:-60px;
	margin-top:-60px;
}
.post_wrapper {
	background-color:#e95151;
	color:#f7b6b6;
}
.post_wrapper .post {
	background:none;
	color:inherit;
}
.post_wrapper:nth-child(3n+1) {
	background-color:#1aaa8f;
	color:#a1eadc;
}
.post_wrapper:nth-child(3n+2) {
	background-color:#e95151;
	color:#f7b6b6;
}
.post_wrapper:nth-child(3n+3) {
	background-color:#17323d;
	color:#6c95a5;
}
.post {
	background-color:#e95151;
	color:#f7b6b6;
}
.post_content { padding:12px 28px; }
.post .post-title { margin-bottom:0px; }
.post .excerpt h3 {
	color:;
	font-size:14px;
	line-height:25px;
	text-transform:none;
	font-weight:normal;
	margin-bottom:0;
	margin-top:0px;
}
.post .featured-thumbnail.large { margin:0; }
.post>.post_meta {
	margin-top:-10px;
	padding:0 28px 18px;
}
.post_meta {
	color:#fff;
	text-transform:none;
	font-size:14px;
	line-height:24px;
	padding:0;
	border:0;
}
.post_meta_unite { padding:0 !important; }
.post_meta i {
	position:relative;
	top:3px;
	color:#fff;
	font-size:23px;
	line-height:24px;
}
.post_meta i.icon-comments:before { content:'' !important; }
.post_meta i.icon-calendar:before { content:'' !important; }
.post_meta a {
	color:#fff;
	text-transform:none !important;
}
.post_meta a:hover { text-decoration:underline !important; }
.share-buttons { padding-top:40px; }
.pagination li>a {
	background-color:#e95151;
	color:#fff;
	border-color:#17323d;
}
.pagination li>a:hover {
	background-color:#1aaa8f;
	color:#fff;
}
.pagination li.active { color:#17323d; }
.pagination li.active a { olor:#17323d; }
.pagination li.active>span {
	border-color:#17323d;
	background-color:#1aaa8f;
	color:#fff;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:35px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.slider-wrap { min-height:400px; }
.parallax-slider { height:400px; }
.parallax-slider #mainCaptionHolder .container { top:45%; }
.parallax-slider #mainCaptionHolder .slider_caption { text-align:center; }
.parallax-slider #mainCaptionHolder .slider_caption h1, .parallax-slider #mainCaptionHolder .slider_caption h2 {
	font-size:60px;
	line-height:60px;
	font-weight:bold;
}
.parallax-slider .controlBtn {
	width:60px;
	height:60px;
	margin-top:-30px;
}
.parallax-slider .controlBtn .innerBtn {
	font-size:48px;
	line-height:60px;
	color:#fff;
	background:none;
}
.parallax-slider .controlBtn .slidesCounter {
	font-size:16px;
	line-height:60px;
	color:#ff6600;
	display:none;
	background:none;
}
.parallax-slider .controlBtn:hover .innerBtn {
	color:#ff6600;
	background:none;
}
.parallax-slider .parallaxPrevBtn, .parallax-slider .parallaxNextBtn {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.parallax-slider .parallaxPrevBtn { left:-60px; }
.parallax-slider .parallaxNextBtn { right:-60px; }
.parallax-slider:hover .parallaxPrevBtn { left:0; }
.parallax-slider:hover .parallaxNextBtn { right:0; }
.parallax-slider #paralaxSliderPagination { bottom:15px; }
.parallax-slider #paralaxSliderPagination.buttons_pagination ul li {
	border-radius:50%;
	margin:3px;
	width:10px;
	height:10px;
	border:2px solid #ff6600;
}
.parallax-slider #paralaxSliderPagination.buttons_pagination ul li:hover, .parallax-slider #paralaxSliderPagination.buttons_pagination ul li.active { background:#ff6600; }
.parallax-slider #paralaxSliderPagination.images_pagination ul li {
	margin:3px;
	opacity:.5;
}
.parallax-slider #paralaxSliderPagination.images_pagination ul li:hover, .parallax-slider #paralaxSliderPagination.images_pagination ul li.active { opacity:1; }
.parallax-slider #previewSpinner {
	width:50px;
	height:50px;
	margin-left:-25px;
	margin-top:-25px;
	border-radius:25px;
	background:url(parallax-slider/img/spinner.GIF) 50% 50% #fff no-repeat;
}
.parallax-slider {
	overflow:hidden;
	position:relative;
	-ms-transform:translateZ(0);
	transform:translateZ(0);
}
.parallax-slider .baseList { display:none; }
.parallax-slider #mainImageHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:1;
}
.parallax-slider #mainImageHolder .primaryHolder, .parallax-slider #mainImageHolder .secondaryHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.parallax-slider #mainImageHolder .primaryHolder .imgBlock, .parallax-slider #mainImageHolder .secondaryHolder .imgBlock {
	max-width:inherit;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.parallax-slider #mainImageHolder .primaryHolder { z-index:2; }
.parallax-slider #mainImageHolder .secondaryHolder { z-index:1; }
.parallax-slider #mainCaptionHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:2;
}
.parallax-slider #mainCaptionHolder .container { position:relative; }
.parallax-slider #mainCaptionHolder .primaryCaption, .parallax-slider #mainCaptionHolder .secondaryCaption {
	position:absolute;
	width:100%;
	top:0;
	left:0;
}
.parallax-slider .controlBtn {
	position:absolute;
	cursor:pointer;
	display:block;
	top:50%;
	z-index:2;
}
.parallax-slider .controlBtn .innerBtn {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	position:relative;
	display:block;
	width:100%;
	height:80%;
	text-align:center;
	z-index:1;
}
.parallax-slider .controlBtn .slidesCounter {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	position:absolute;
	top:0;
	width:60%;
	height:100%;
}
.parallax-slider .controlBtn.parallaxPrevBtn .slidesCounter {
	left:0%;
	text-align:left;
}
.parallax-slider .controlBtn.parallaxPrevBtn:hover .slidesCounter { left:100%; }
.parallax-slider .controlBtn.parallaxNextBtn .slidesCounter {
	right:0%;
	text-align:right;
}
.parallax-slider .controlBtn.parallaxNextBtn:hover .slidesCounter { right:100%; }
.parallax-slider #paralaxSliderPagination {
	position:absolute;
	width:100%;
	text-align:center;
	z-index:2;
}
.parallax-slider #paralaxSliderPagination ul {
	list-style:none;
	margin:0;
}
.parallax-slider #paralaxSliderPagination ul li {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	cursor:pointer;
	display:inline-block;
}
.parallax-slider #previewSpinner {
	position:absolute;
	display:block;
	top:50%;
	left:50%;
	z-index:99;
}
.parallax-slider.zoom-fade-eff #mainImageHolder .primaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .primaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transform:scale(3);
	-moz-transform:scale(3);
	-ms-transform:scale(3);
	-o-transform:scale(3);
	transform:scale(3);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .secondaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .secondaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainImageHolder .primaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainImageHolder .primaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.slide-top-eff #mainImageHolder .primaryHolder { top:0; }
.parallax-slider.slide-top-eff #mainImageHolder .primaryHolder.animateState { top:-100%; }
.parallax-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState { top:0; }
.parallax-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState.animateState { top:100%; }
.parallax-slider.slide-top-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.btn, .btn-primary, .btn-default, .btn-normal, .btn-inline {
	background:#ff6600;
	text-shadow:none;
	box-shadow:none;
	font:24px/30px 'Lato', sans-serif;
	border:0;
	padding:17px 44px 18px !important;
	border-radius:0px;
	color:#000 !important;
	position:relative;
	text-transform:none;
	overflow:hidden;
	z-index:1;
	margin-top:18px;
	position:relative;
	-webkit-transition:0.3s ease !important;
	-moz-transition:0.3s ease !important;
	-o-transition:0.3s ease !important;
	transition:0.3s ease !important;
}
.btn:visited, .btn:active, .btn-primary:visited, .btn-primary:active, .btn-default:visited, .btn-default:active, .btn-normal:visited, .btn-normal:active, .btn-inline:visited, .btn-inline:active {
	background:#000;
	text-shadow:none;
	box-shadow:none;
	font:24px/30px 'Lato', sans-serif;
	border:0;
	padding:17px 44px 18px !important;
	border-radius:0px;
	color:#fff !important;
	position:relative;
	text-transform:none;
	overflow:hidden;
	z-index:1;
	margin-top:18px;
	position:relative;
	-webkit-transition:0.3s ease !important;
	-moz-transition:0.3s ease !important;
	-o-transition:0.3s ease !important;
	transition:0.3s ease !important;
}
.btn:hover, .btn:focus, .btn:active, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-normal:hover, .btn-normal:focus, .btn-normal:active, .btn-inline:hover, .btn-inline:focus, .btn-inline:active {
	background:#000 !important;
	box-shadow:none !important;
	color:#fff !important;
}
.btn:hover strong, .btn:focus strong, .btn:active strong, .btn-primary:hover strong, .btn-primary:focus strong, .btn-primary:active strong, .btn-default:hover strong, .btn-default:focus strong, .btn-default:active strong, .btn-normal:hover strong, .btn-normal:focus strong, .btn-normal:active strong, .btn-inline:hover strong, .btn-inline:focus strong, .btn-inline:active strong {
	opacity:1;
	filter:alpha(opacity=100);
	width:100%;
}
.btn strong, .btn-primary strong, .btn-default strong, .btn-normal strong, .btn-inline strong {
	position:absolute;
	left:0;
	top:0;
	background-color:#000;
	background-color:#000;
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
	z-index:-1;
	width:0;
	height:25%;
	opacity:0;
}
.btn strong+strong, .btn-primary strong+strong, .btn-default strong+strong, .btn-normal strong+strong, .btn-inline strong+strong {
	top:25%;
	-webkit-transition:0.4s ease;
	-moz-transition:0.4s ease;
	-o-transition:0.4s ease;
	transition:0.4s ease;
}
.btn strong+strong+strong, .btn-primary strong+strong+strong, .btn-default strong+strong+strong, .btn-normal strong+strong+strong, .btn-inline strong+strong+strong {
	top:50%;
	-webkit-transition:0.5s ease;
	-moz-transition:0.5s ease;
	-o-transition:0.5s ease;
	transition:0.5s ease;
}
.btn strong+strong+strong+strong, .btn-primary strong+strong+strong+strong, .btn-default strong+strong+strong+strong, .btn-normal strong+strong+strong+strong, .btn-inline strong+strong+strong+strong {
	top:75%;
	-webkit-transition:0.6s ease;
	-moz-transition:0.6s ease;
	-o-transition:0.6s ease;
	transition:0.6s ease;
}
.btn:before, .btn-primary:before, .btn-default:before, .btn-normal:before, .btn-inline:before {
	background-color:#1aaa8f;
	position:absolute;
	content:'';
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:-1;
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
}
.btn:hover, .btn-primary:hover, .btn-default:hover, .btn-normal:hover, .btn-inline:hover {
	color:#fff !important;
	background:#000;
}
.btn:hover strong, .btn-primary:hover strong, .btn-default:hover strong, .btn-normal:hover strong, .btn-inline:hover strong {
	opacity:1;
	filter:alpha(opacity=100);
	width:100%;
}
@media only screen and (max-width: 1199px) {
	.google-map-api { height:500px; }
	.content_box.box-2 .isotope_wrapper + h3 { margin-top:0; }
	.banner-wrap {
		width:100%;
		float:none;
		text-align:center;
	}
	.banner-wrap .featured-thumbnail { display:inline-block; }
	.related-posts_content { padding:0 5px 21px; }
}
@media only screen and (max-width: 979px) {
	.google-map-api { height:200px; }
	.logo { width:auto; }
	.logo img { max-width:80%; }
	#commentform input[type="submit"], #commentform input[type="reset"], .wpcf7-form input[type="submit"], .wpcf7-form input[type="reset"], .search-form input[type="submit"], .search-form input[type="reset"] {
		padding-left:10px !important;
		padding-right:10px !important;
	}
}
@media only screen and (max-width: 767px) {
	body { padding:0; }
	.testimonials.testi-1 .testi-item {
		float:none;
		width:100%;
	}
	.logo a {
		font-size:30px !important;
		line-height:30px !important;
	}
	.logo img { max-width:60%; }
	.home .logo {
		top:200px;
		margin-left:0;
		left:0;
		right:0;
		width:auto;
	}
	.slider-wrap { min-height:300px; }
	.parallax-slider { height:300px; }
	.select-menu { height:40px; }
	.main-holder { padding-top:10px; }
	.container {
		padding-left:15px;
		padding-right:15px;
	}
	.pseudoStickyBlock {
		display:none !important;
		height:0 !important;
		max-height:0 !important;
		top:0 !important;
	}
	.menu-holder, .menu-holder.isStuck {
		position:absolute !important;
		left:10px !important;
		right:10px !important;
		display:block !important;
		top:0 !important;
	}
	.related-posts_item {
		width:100% !important;
		margin:0 0 20px !important;
	}
	#comments .comment .children { margin-left:0; }
	html #wpadminbar { position:fixed !important; }
	h1 {
		font-size:40px !important;
		line-height:42px !important;
	}
	h2 {
		font-size:30px !important;
		line-height:36px !important;
	}
}
@media only screen and (max-width: 479px) {
	html #wpadminbar { position:fixed !important; }
	.testimonials.testi-1 .testi-item .featured-thumbnail {
		margin-left:0;
		margin-bottom:20px;
	}
	.testimonials.testi-1 .testi-item .user { clear:both; }
	.content_box.box-3 a {
		display:block;
		padding-left:30px;
		padding-right:30px;
	}
	.home .logo { top:150px; }
	h1 {
		font-size:30px !important;
		line-height:30px !important;
	}
}
